# Generated by nwg-displays on 2026-06-05 at 18:10:26. Do not edit manually.

workspace=1,monitor:DP-1,default:true
workspace=2,monitor:DP-1
workspace=3,monitor:DP-1
workspace=4,monitor:eDP-2,default:true
workspace=5,monitor:eDP-2
workspace=6,monitor:eDP-2
